The following linter versions are supported by Hound:

Hound can be configured to use a specific linter version too! http://help.houndci.com/configuration/linter-versioning

Did this answer your question?